Bug 9442 - File not found when installing from mounted partion
File not found when installing from mounted partion
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Erik Troan
: 9492 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-02-14 16:57 EST by Dusty Jones
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-24 12:23:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dusty Jones 2000-02-14 16:57:02 EST
When doing a hard drive install from a dos win32 partition (file type 0x0B)
mounting the partion, in this case /dev/hda1 as /mnt/win32_system, causes
the installer program to abort abnormally with the error 'File Not Found'
at the install RPM stage.

Repeating the install and mounting only the linux partion, in this case
hdb1 and hdb2 results in a successfull install.

Also, mounting the other /dev/hda partions did not effect the install, i.e.
/dev/hda3 , /dev/hda5 , /dev/hda6 had no effect the install.

As long as the partion with the RPMS is not mounted, with disk druid,
everything is ok.
Comment 1 Erik Troan 2000-02-18 14:30:59 EST
*** Bug 9492 has been marked as a duplicate of this bug. ***
Comment 2 Erik Troan 2000-02-24 12:20:59 EST
Fixed for next release

Note You need to log in before you can comment on or make changes to this bug.